/* Write your styles */
* {
	margin: 0;
	padding: 0;
	border:0;
}
ul{
	padding: 0;
}
ol,ul{list-style:none}
img {
	box-sizing: border-box;
	vertical-align: middle;
	border: 0;
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
a:hover,a:active,a:focus{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0.5rem 0 !important;
	font-weight: bold;
}
body {
	font-family: "Arial MT Pro";
	font-size: 14px;
	background: #f5f6f8;
}
[data-link] {
	text-decoration: underline;
}
.f-ellipsis{overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;}
.f-pd-24{
	padding: 0 0.5rem;
}
.f-pr{
	position: relative;
}
.f-bg-fff{
	background-color: #FFFFFF;
}

@media screen and (max-width: 768px){
	.row {
		margin: 0;
	}
}
@media (min-width: 1000px) {
	html{
		font-size: 62.5px !important;
	}
}
.g-content{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1000px;
}
.m-more {
	text-align: center;
	padding: 0.75rem 0;
}
.m-more a{
	display: inline-block;
}
/*************************************************/
/***********************棣栭〉**********************/
/*************************************************/

/*涓讳綋*/
.g-content .u-tit{
	font-size: 0.825rem;
	position: relative;
	padding-top: 0.75rem;
}
.g-content .u-tit img{
	display: inline-block;
	height: 0.9rem;
	width: auto;
	vertical-align: bottom;
	margin-right: 0.1rem;
}
.g-content .u-tit a{
	position: absolute;
	right: 0;
	bottom: 0;
	float: right;
	font-style: italic;
	font-weight: normal;
	font-size: 0.45rem;
	text-decoration: underline;
	color: #333333;
}
/*Investing in Beijing*/
.m-iib .title{
	padding-top: 0.8rem;
	font-size: 1.03rem;
	font-weight: normal;
}
.m-iib .iib-con{
	height: 3.25rem;
}
.m-iib .iib-con .swiper-container {
	width: 100%;
	height: 100%;
}
.m-iib .iib-con .swiper-pagination-fraction,
.m-iib .iib-con .swiper-pagination-custom,
.m-iib .iib-con .swiper-container-horizontal > .swiper-pagination-bullets {
	bottom: 0.05rem;
}
.m-iib .iib-con .swiper-pagination-bullet-active {
	background: #ff6d2a;
}
.m-iib .iib-con .swiper-slide{
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.m-iib .iib-con .swiper-slide a{
	display: block;
	width: 100%;
	height: 100%;
}

/*Latest*/
.m-latest  .latest-con .img-box{
	padding: 0 0.375rem 0 0;
}
.m-latest  .latest-con img{
	height: 3.5rem;
}
.m-latest  .latest-con .item-text {
	font-size: 0.56rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	line-height: 1.3em;
	-webkit-line-clamp: 3;
	max-height: 3.5rem;
	padding-top: 0.5rem;
}

/*Why Beijing*/

.m-wbj .wbj-con .swiper-container{
	width: 100%;
	height: 4rem;
	padding-bottom: 0.65rem;
}
.m-wbj .wbj-con .swiper-container .swiper-slide{
	margin-right: 0.3rem;
}
.m-wbj .wbj-con .swiper-container .swiper-slide img{
	vertical-align: bottom;
	height: 100%;
}
.m-wbj .wbj-con .swiper-container .swiper-slide .u-mask {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-color: rgba(0, 0, 0, .2);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}
.m-wbj .wbj-con .swiper-container .swiper-slide .u-txt{
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	text-align: center;
	/* 鍥犱负鍥剧墖灏忥紝瀛楁瘝澶氬啓涓嶄笅锛岀劧鍚庝粠0.61鏀规垚0.55 2020-07-17 changjian */
	font-size: 0.55rem;
	font-weight: bold;
	color: #FFFFFF;
}
.swiper-container-horizontal > .swiper-pagination-progress {
	position: relative;
	width: 2rem;
	height: 0.2rem;
	margin: 0.35rem auto 0 auto;
	overflow: hidden;
}
.swiper-pagination-progress .swiper-pagination-progressbar {
	background: #ff6d2a;
}

/*Start Your Business*/
.m-syb .u-tit{
	margin-bottom: 0.25rem;
}
.m-syb .syb-con {
	padding-top: 0.5rem;
}
.m-syb .syb-con .swiper-container{
	width: 100%;
	padding-bottom: 0.4rem;
}
.m-syb .syb-con .swiper-container .swiper-slide img{
	vertical-align: bottom;
	height: 3.25rem;
}
.m-syb .syb-con .swiper-container .swiper-slide .u-txt{
	font-size: 0.56rem;
	color: #333333;
	padding-top: 0.2rem;
	text-align: center;
}
.m-syb .syb-con .swiper-container-horizontal > .swiper-pagination-progress {
	margin-top: 0.1rem;
}

/*Business Activities*/
.m-bsa .bsa-con {
	padding-top: 0.4rem;
}
.m-bsa .bsa-con .img-box{
	padding: 0 0.375rem 0 0;
}
.m-bsa .bsa-con img{
	height: 3.5rem;
}
.m-bsa .bsa-con .bsa-con-item{
	height: 3.5rem;
	position: relative;
	font-size: 0.56rem;
	color: #333333;
}
.m-bsa .bsa-con .bsa-con-item .item-text {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	line-height: 1.3em;
	-webkit-line-clamp: 2;
	max-height: 3.5rem;
	padding-top: 0.5rem;
}
.m-bsa .bsa-con .u-time{
	position: absolute;
	bottom: 0;
	left: 0;
}

/*Business Service*/
.m-bse .bsa-con{
	padding-top: 0.4rem;
}
.m-bse .bsa-con h3{
	font-weight: normal;
	font-size: 0.4rem;
	color: #343434;
	text-align: center;
	padding-top: 0.25rem;
}

/*Investment transaction promotion*/
.m-itp .itp-con .item{
	line-height: 2.35rem;
	border: 1px solid #e4e6e7;
	background-color: #FFFFFF;
	margin-bottom: 0.65rem;
	font-size: 0.55rem;
	font-weight: bold;
	color: #333333;
}
.m-itp .itp-con .item img{
	height: 2.35rem;
	vertical-align: bottom;
	margin-left: 0;
	border-right: 1px solid #e4e6e7;
}

/*Recommendations*/
.m-rds .rds-con .img-box1{
	padding: 0 0.375rem 0 0;
}
.m-rds .rds-con .img-box2{
	padding: 0 0 0 0.375rem;
}
.m-rds .rds-con img{
	height: 4.7rem;
}


/*FAQs*/
.m-faq .item{
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0.3rem 0 0.3rem 0.95rem;
	border-top: 1px solid #e1e1e1;
	background-color: #ffffff;
	background-image: url(../images/icon-point.jpg);
	background-repeat: no-repeat;
	background-size: 0.206rem;
	background-position: 0.5rem 0.65rem;
}
.m-faq .item:last-child{
	border-bottom: 1px solid #e1e1e1;
}
.m-faq .item a{
	display: block;
	font-size: 0.61rem;
	color: #004ea2;
}


/*************************************************/
/***********************浜т笟缁撴瀯**********************/
/*************************************************/
/******m-nav-local*******/
.page-content{
	border-top: 1px solid #dedede;
	background-color: #FFFFFF;
}

/*闈㈠寘灞�*/
.m-nav-local {
	padding: 0.5rem 0 0.5rem 1rem;
	background: #fff url(../images/address.png) 0 center no-repeat;
	font-size: 0.525rem;
	color: #888;
}
.m-nav-local .item {
	margin: 0 0.1rem;
	color: #888;
}
.m-nav-local .item:hover {
	color: #888;
	text-decoration: none;
}
.m-nav-local .item.z-crt {
	color: #888;
}
.m-nav-local .item + .item:before {
	margin-right: 0.2rem;
	content: url(../images/add-arrow.png);
}

/*m-tab-wrap*/
.m-tab-wrap .tab-head{
	display: flex;
	padding-top: 0.5rem;
}
.m-tab-wrap .tab-head .item{
	width: 50%;
	font-size: 0.6rem;
	text-align: center;
	padding: 0.25rem 0;
	border-bottom: 0.075rem solid transparent;
}
.m-tab-wrap .tab-head .item.active{
	color: #0652a4;
	border-bottom: 0.075rem solid #0652a4;
}
.m-tab-wrap .tab-body .body-top{
	background-color: #f4f6f7;
	margin: 0.5rem 0;
}
.m-tab-wrap .tab-body .body-top .swiper-slide{
	height: 1.45rem;
	display: flex;
	flex-direction: row;
	align-items: center;
	text-align: center;
	justify-content: center;
	font-size: 0.6rem;
	line-height: 0.55rem;
}
.m-tab-wrap .tab-body .body-top .swiper-slide.active{
	color: #0652a4;
}
.m-tab-wrap .tab-body .tab-content .body-down{
	background-color: #FFFFFF;
}
.m-tab-wrap .tab-body .tab-content .body-down p{
	font-size: 0.51rem;
	line-height: 1.6;
	color: #333333;
	text-align: justify;
}
.m-tab-wrap .tab-body .tab-content .body-down img{
	margin: 0.5rem auto;
}
.m-collapse .collapse-btn-box{
	padding: 0.75rem 0;
}
.m-collapse .collapse-btn-box img{
	display: inline-block;
	margin: 0 !important;
	transition: all .3s;
}
.m-collapse .collapse-btn-box img.active{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}